<?xml version="1.0" encoding="utf-8"?>
<actor version="1">
  <castshadow/>
  <group>
    <variant name="Rome Bridge">
      <mesh>props/rome_bridge_base.dae</mesh>
      <props>
        <prop actor="props/structures/romans/rome_bridge.xml" attachpoint="root"/>
      </props>
      <textures>
        <texture file="props/rome_bridge.png" name="baseTex"/>
      </textures>
    </variant>
  </group>
  <material>player_trans.xml</material>
</actor>
